ApiPayment links

Create a payment link

POST
/api/b/v1/payment-links

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/b/v1/payment-links" \  -H "Content-Type: application/json" \  -d '{    "title": "string",    "currency": "str"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "slug": "string",  "title": "string",  "description": "string",  "amount_type": "string",  "amount_minor": 0,  "min_amount_minor": 0,  "max_amount_minor": 0,  "currency": "string",  "usage": "string",  "state": "active",  "redirect_url": "string",  "expires_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "payments": 0}